#navigation-1 {
	padding:0px 18px;
	list-style:none;
	font-size: 11px;
	display:inline;
	position:relative;
 	z-index: 20;
}
#navigation-1 li {
	margin:0;
	float:left;
	position:relative;
	display:inline;
	text-transform:uppercase;
	margin-right:39px;	
}

#navigation-1 li a{
		color:#FFFFFF;
		text-decoration:none;
		padding:0px;
		margin:10px;
		display:block;
		border-bottom:1px dotted #BE500F;
}
#navigation-1 li:hover{
	text-align:center;
}

#navigation-1 li:hover a{
		color:#FFFFFF;	
		border-bottom:1px dotted #FFFFFF;
}

#navigation-1 li:hover a:hover, #navigation-1 li:hover a:active,  #navigation-1 li:hover a:link {
		color:#FFFFFF;	
		
}

#navigation-1 li ul.navigation-2 {
	margin-top:13px;
	list-style:none;
	display:none;
	text-align:left;
	background:#ffffff;
	position:absolute;
	top:17px;
	z-index:10;
	border: 1px #BE500F dotted;
	border-top:none;
}
#navigation-1 li:hover ul.navigation-2 {
	display:block;
	z-index:10;
	
}
#navigation-1 li ul.navigation-2 li {
	clear:left;
	display:block;
	width:160px;
	height:auto;
	padding:5px 5px 5px 5px;
	z-index:10;
	text-transform:capitalize;	
	margin:0px;
	
}
#navigation-1 li ul.navigation-2 li a:link, #navigation-1 li ul.navigation-2 li a:visited {
	clear:left;
	border:none;
	position:relative;
	display:block;
	text-align:left;
	padding:5px 5px 5px 5px;
	color:#BE500F;
	margin:0px;
	
}
#navigation-1 li ul.navigation-2 li:hover a, #navigation-1 li ul.navigation-2 li a:active, #navigation-1 li ul.navigation-2 li a:hover {
	clear:left;
	border:none;
	position:relative;
	padding:5px 5px 5px 5px;
	color:#ffffff;
	
}
#navigation-1 li ul.navigation-2 li:hover{
	display:block;
	color:#FFFFFF;
	background:#BE500F;
}